.woocommerce ul.products li.product {
  border: 1px solid #d3ced2;
  padding-bottom: 30px!important;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.icon-white:before, 
a.wishlist_products_counter.top_wishlist-white:before {
  line-height: 30px !important;
  margin-left: 5px;
}
.woocommerce .quantity .qty {
    width: 5em !important;
}
.tinvwl-input-group-btn {
  width: 50%;
}
.woocommerce button.button.alt {
  font-size: 12px;
}
body.single-product .summary .button.compare {
    opacity: 1;
    visibility: visible;
    margin-left: 50px !important;
}
body.single-product div.product form.cart {
    margin-bottom: 30px !important;
}
body.single-product form .tinv-wraper.tinv-wishlist {
  position: relative;
}
body.single-product form .tinv-wraper.tinv-wishlist .tinvwl_add_to_wishlist_button {
    position: absolute;
    opacity: 1;
    visibility: visible;
    top: 52px;
    left: 20px;
    height: 39px !important;
    width: 39px !important;
    padding: unset !important;
}
body.single-product form .tinv-wraper.tinv-wishlist .tinvwl_add_to_wishlist_button:before {
     line-height: 1 !important; 
    margin-left: -5px !important;
}
body.single-product .product_meta {
  margin-top: 15px;
}
.tinv-wishlist table td, 
.tinv-wishlist table th {
  padding: 1em 0 !important;
}
/*********** Woocommerce ************/
.woocommerce div.product {
  margin-top: 50px;
}
.woocommerce .woocommerce-breadcrumb {
  font-size: 16px!important;
  border-bottom: 1px solid #cec9c9;
  padding-bottom: 10px!important;
    margin-bottom: 25px!important;
}
.woocommerce .woocommerce-breadcrumb a {
  text-decoration: none;
}
.woocommerce .woocommerce-ordering .orderby {
  font-size: 14px;
}
.woocommerce-products-header__title {
  font-size: 20px!important;
  font-weight: 600;
}
.woocommerce-ordering .orderby {
  padding: 10px;
}
.woocommerce-resuws-count {
  margin-top: 10px;
}
.woocommerce .site-main h1.page-title,
.woocommerce div.product .product_title {
  margin-bottom: 35px;
  position: relative;
}
.woocommerce div.product .product_title {
  margin-bottom: 10px;
  font-size: 25px;
}
.woocommerce div.product .product_title:before {
  display: none;
}
.woocommerce .site-main h1.page-title:before,
.woocommerce div.product .product_title:before {
  content: '';
    position: absolute;
    height: 2px;
    width: 30px;
    left: 0;
    top: auto;
    bottom: 2px;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    background-color: #92c330;
}
.woocommerce .site-main ul.products {
  padding-top: 20px;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
  text-align: center;
  position: relative;
}
.woocommerce ul.products li.product h3 {
  padding: 0 0 10px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 400;
}
.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price ins {
  display: inline-block;
  margin: 0 5px;
  font-size: 18px;
}
.woocommerce ul.products li.product .price {
  font-size: 15px;
}
.woocommerce ul.products li.product .button {
  border: 1px solid;
  border-radius: 0;
  font-weight: 400;
  text-transform: uppercase;
  padding: 12px 15px;
  color: #fff !important;
}
.woocommerce ul.products li.product .button:hover {
  background: transparent;
  color: #92c330;
}
.woocommerce div.product.product_cat-shop .onsale {
  max-width: 60px;
}
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
  background: #92c330;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
  padding: 10px 14px;
}
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover {
  color: #fff;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
  color: #999;
}
.woocommerce div.product p.price del {
  margin-right: 5px;
}
.woocommerce .quantity .qty {
    height: 38px;
    border-radius: 0;
}
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit, 
.woocommerce button.button, 
.woocommerce input.button {
  border: 1px solid #fff;
  border-radius: 0;
  font-weight: 400;
  text-transform: uppercase;
  padding: 8px 15px !important;
  color: #fff !important;
  height: 40px;
  font-size: 14px;
}
.woocommerce ul.products li.product .button {
  font-size: 14px;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
  background: transparent;
  color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  padding-left: 0px!important;
  margin-bottom: 0!important; 
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
  border-color: #92c330;
  border-width: 3px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  margin: 0;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel {
  border: 1px solid #f1f1f1;
  padding: 10px 15px 5px!important;
  border-top: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border-bottom: 1px solid #f1f1f1!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  padding: 10px;
  font-weight: 500;
  text-transform: uppercase;
}
.woocommerce #comments {
  margin-top: 0;
  padding: 0;
}
.woocommerce #reviews #comments h2 {
  font-size: 15px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
  font-weight: 400;
  margin-bottom: 15px;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-notes {
  font-style: italic;
  color: red;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-author,
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-email {
  width: 48.5%;
  display: inline-block;
  vertical-align: top;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-author label,
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-email label {
  display: block;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-comment {
  width: 100%;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-author input[type="text"],
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-email input[type="email"] {
  width: 100%;
  padding: 8px 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  border: 0!important;
  font-size: 14px;
  outline: initial;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
  font-size: 14px;
}
.woocommerce #review_form #respond .form-submit input {
  color: #fff!important;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel .comment-form-email {
  float: right;
}
.woocommerce div.product .related.products h2 {
  font-size: 20px;
    padding-bottom: 10px;
}
.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
  width: 100px;
  height: 40px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce input.button.alt {
  height: 100%;
  background: #92c330;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce input.button.alt:hover {
  background: transparent;
  color: #92c330;
}
body.woocommerce ul.products li.product {
  width: 30.1%!important;
  margin: 0 3.8% 2.992em 0!important;
  float: left;
  vertical-align: top;
  clear: none!important;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
}
body.woocommerce ul.products li.product:nth-child(3n) {
  margin-right: 0!important;
}
.woocommerce ul.products li.product .star-rating {
  margin: 0 auto;
}
.woocommerce .star-rating span {
  color: #f7df15;
}
.woocommerce span.onsale {
  border-radius: 0;
  max-width: 60px;
  top: .4em !important;
  min-height: 3.236em !important;
  line-height: 3.236 !important; 
}
.woocommerce span.onsale:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #6b6f64 transparent transparent;
  top: 100%;
  left: 0;
}
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
  right: -3px!important;
  padding: 0 10px;
  border-radius: 0!important;
  font-size: 12px!important;
}
.woocommerce span.onsale {
  right: auto;
  left: -9px;
}
.woocommerce ul.products li.product .onsale:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #6b6f64 transparent transparent transparent;
  top: 100%;
  right: 0 !important;
  left: auto;
}
.woocommerce a.added_to_cart {
  display: none;
}
body.woocommerce-page .site-inner > #container {
  width: 72%;
  margin-right: 2%;
  float: left;
}
body.woocommerce-page .site-inner > .sidebar-primary {
  width: 26%;
}
body.woocommerce.woocommerce-page .site-inner #content {
  padding-top: 50px;
}
.product_meta .posted_in {
  text-decoration: none;
  font-size: 18px;
}
body.woocommerce .related.products .products .product:nth-child(n+4) {
  display: none;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
  color: #fff;
}
.woocommerce-checkout #payment ul.payment_methods li {
  list-style: none;
}
.woocommerce .caroufredsel_wrapper {
  width: 100%!important;
  height: 200px!important;
}
.woocommerce .caroufredsel_wrapper > div {
  width: 100%!important;
}
.woocommerce a.button.alt:hover,
.woocommerce-page div.product form.cart .button:hover {
  color: #fff!important;
}
/**** Cart *****/
.wpmenucartli.wpmenucart-display-standard a i {
    width: 36px;
    height: 36px;
    text-align: center;
    padding: 6px 7px;
    margin-right: 5px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff!important;
}
.woocommerce-error {
  margin-left: 0!important;
}
.woocommerce-cart-form__cart-item .product-name a {
  text-decoration: none;
}
.wpmenucartli .empty-wpmenucart-visible {
  display: none;
}
tbody tr td input.button {
  font-size: 14px!important;
    color: #fff!important;
}
.coupon input.button {
  font-size: 14px!important;
    color: #fff!important;
}
.related.products ul.products li.product:nth-child(3n) {
  margin-right: 0!important
}
/******* Search Filter *******/
.woof_sid_auto_shortcode .woof_container {
  width: 100%;
}
.chosen-container {
  width: 100%;
}
.content .woof_sid_auto_shortcode.woof {
  display: none;
}
/******* Icon add hover ********/
.button.tinvwl_add_to_wishlist_button {
  font-size: 0!important;
  position: relative;
  text-transform: inherit!important;
  color: #fff!important;
}
body ul.products li.product a.button.compare,
body ul.products li.product a.button.yith-wcqv-button,
body ul.products li.product a.button.tinvwl_add_to_wishlist_button {
  border: 2px solid #fff!important;
  position: absolute;
  bottom:0;
    visibility: hidden;
    opacity: 0;
}
body ul.products li.product a.button.tinvwl_add_to_wishlist_button {
  -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
body ul.products li.product a.button.compare {
  -webkit-transition: 0.6s ease-in-out;
    -moz-transition: 0.6s ease-in-out;
    -ms-transition: 0.6s ease-in-out;
    -o-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
}
.button.compare,
.button.yith-wcqv-button,
.button.tinvwl_add_to_wishlist_button {
  font-size: 0!important;
  position: relative;
  text-transform: inherit!important;
  height: 36px;
  width: 36px !important;
  padding: 0!important;
  line-height: 30px!important;
}
.button.compare:before,
.button.yith-wcqv-button:before {
  font-family: FontAwesome;
  content: "\f002";
  font-size: 14px!important;
    width: 1em;
    height: 1em;
    margin: auto !important;
}
.button.compare:hover:after,
.button.yith-wcqv-button:hover:after,
.button.tinvwl_add_to_wishlist_button:hover:after {
  content: "Quick";
  text-transform: capitalize;
  background: #e4e4e4;
  padding: 4px 10px;
  line-height: 20px!important;
  font-size: 14px!important;
  color: #000;
  position: absolute;
  left: -12px;
  top: -30px;
  margin-top: -5px;
  z-index: 20;
  white-space: nowrap;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
}
.button.compare:before {
  content: "\f079";
}
.button.tinvwl_add_to_wishlist_button:hover:after {
  content: "Wishlist";
  left: -18px;
}
.button.compare:hover:after {
   content: "Compare";
   left: -25px;
}
/***** Effect Hover Image ******/
ul.products li.product .wc-product-img {
  position: relative;
}
ul.products li.product .wc-product-img:before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right:0;
  background: rgba(255,255,255,.8);
  transform: scaleY(0);
  -webkit-transform: scaleY(0);
  transform-origin: 50%;
  -webkit-transform-origin: 50%;
  transition-property: transform;
  -webkit-transition-property: transform;
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  cursor: pointer;
  bottom: 0;
  width: 100%;
  height: 100%;
}
ul.products li.product:hover .wc-product-img:before {
     transform:scaleY(1);
    -webkit-transform:scaleY(1);
    -ms-transform:scaleY(1);
    -o-transform:scaleY(1);
}
/***** Effect Icon ******/
.button.yith-wcqv-button {
    bottom:0;
    visibility: hidden;
    opacity: 0;
    margin-left: -64px!important;
}
.button.tinvwl_add_to_wishlist_button {
    bottom:0;
    visibility: hidden;
    opacity: 0;
    margin-left: -17px!important;
}
.button.compare {
    bottom:0;
    visibility: hidden;
    opacity: 0;
    margin-left: 30px!important;
}
/***transition daly tile***/
ul.products li.product:hover .button.tinvwl_add_to_wishlist_button {
    visibility: visible;
    opacity: 1;
    bottom: 130px;
    z-index: 15;
   -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
ul.products li.product:hover .button.yith-wcqv-button {
    visibility: visible;
    opacity: 1;
    bottom: 130px;
    z-index: 15;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
ul.products li.product:hover .button.compare {
    visibility: visible;
    opacity: 1;
    z-index: 15;
    bottom: 130px;
   -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
body ul.products li.product .button.add_to_cart_button {
    width: 60px;
    height: 50px;
    border: 2px solid #fff!important;
    position: absolute;
    font-size: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    top:0;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
     transition: all 0.3s cubic-bezier(0, 1.135, 0.73, 1.405).2s;
    -webkit-transition: all 0.3s cubic-bezier(0, 1.135, 0.73, 1.405).2s;
    -moz-transition: all 0.3s cubic-bezier(0, 1.135, 0.73, 1.405).2s;
    -o-transition: all 0.3s cubic-bezier(0, 1.135, 0.73, 1.405).2s; 
}
body ul.products li.product .button.add_to_cart_button:hover:after {
  content: "Add to cart";
  text-transform: capitalize;
  background: #e4e4e4;
  padding: 4px 10px;
  line-height: 20px!important;
  font-size: 14px!important;
  color: #000;
  position: absolute;
  left: -25px;
  top: -30px;
  margin-top: -5px;
  z-index: 20;
  white-space: nowrap;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
}
body ul.products li.product:hover .button.add_to_cart_button {
  top: 30%;
  visibility: visible;
  opacity: 1;
}
body ul.products li.product .button.add_to_cart_button:before {
  content: "\f07a";
  font-family: FontAwesome;
  font-size: 30px;
  margin-left: -5px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 8px;
}